﻿@font-face{font-family:"iconfont2";src:url('/js/44622/font/iconfont.ttf?t=1757475333242') format('truetype');}
.icon-dingzhi{font-family:"iconfont2" !important;}
.icon-dingzhi:before{content:"\e651";}
.home-introduction .introduction .item .right .title{display:block;line-height:1.3;font-size:var(--fontsize18)}
.home-introduction .introduction .item .right{max-width:calc(100% - 74px);}
.home-introduction .introduction .item .right .text{font-size:var(--fontsize15)}
.home-introduction .introduction .item{padding:15px 10px}